Author Topic: VAM STRATO.de PHP 7.1  (Read 100 times)

BenCloud

  • Newbie
  • *
  • Posts: 13
    • View Profile
VAM STRATO.de PHP 7.1
« on: June 04, 2019, 12:01:03 PM »
Hello, I have a general question. Is it possible to run VAM on PHP 7.1.7.2 or 7.3, or are there any problems?

I have moved my website from OVH (PHP7.0) to STRATO.de (PHP7.1)

All data has already been copied and checked several times. the dblogin.php and in vamcore were updated with the new database information.

I now have problems logging in, the pilot list remains empty and the validation tool does not open anymore.

Does anyone have experience?  :o

DaYooper

  • Newbie
  • *
  • Posts: 11
    • View Profile
Re: VAM STRATO.de PHP 7.1
« Reply #1 on: June 07, 2019, 05:16:19 AM »
According to my host, I'm on PHP7.2. So, yes, VAM works on that version. Of course I've had to do a number of bug fixes to get it to work smoothly for me, but not like the problems you're experiencing.